body.page-signin,body.page-signup{}body.page-signin section,
body.page-signup
section{background-color:#f7f7f7;padding:50px
0}body.page-signin section .section-container,
body.page-signup section .section-container{background-color:#fff;border:1px
solid #ccc;width:940px;margin:0
auto;padding:20px}body.page-signin section h1,
body.page-signup section
h1{font-size:2.4em;font-weight:400;margin-top:0;margin-bottom:1em;padding-bottom:0.25em;border-bottom:1px solid #ccc}body.page-signin section article,
body.page-signup section
article{float:right;width:370px;background-color:#fbfbfb;border:1px
solid #e4e1e1;padding:30px;margin-left:2em}body.page-signup section.plaxo-ecard div.plaxo-ecard-right{float:right;width:370px}body.page-signup section.plaxo-ecard
article{background-color:#fbfbfb;border:1px
solid #e4e1e1;margin-bottom:1em}body.page-signup section.plaxo-ecard div.plaxo-ecard-right>p{margin-bottom:0.5em;text-align:center}body.page-signup section.plaxo-ecard div.plaxo-ecard-right>p>a{color:#3bacfa;text-decoration:none}body.page-signin section article h2,
body.page-signup section article
h2{font-size:2em;font-weight:400;margin:0;background:url("/css/images/about/sectionline.png") left bottom no-repeat;display:inline-block}body.page-signin section.plaxo-ecard article h2,
body.page-signup section.plaxo-ecard article
h2{font-size:1.8em}body.page-signup section article
label.orsignin{font-size:1em;font-weight:400}body.page-signin section article form label,
body.page-signin section article form input,
body.page-signup section article form label,
body.page-signup section article form
input{display:block}body.page-signin section article form label,
body.page-signup section article form
label{font-size:1.1em;margin-top:1em}body.page-signup section article form input[type=text],
body.page-signup section article form input[type=email],
body.page-signup section article form input[type=password],
body.page-signin section article form input[type=email],
body.page-signin section article form input[type=password]{width:100%;height:2.4em;border:1px
solid #ccc}body.page-signin section article form p,
body.page-signup section article form
p{margin:1.5em 0}body.page-signin section article form p a,
body.page-signup section article form p
a{color:#3bacfa;text-decoration:none}body.page-signin section article form input.error,
body.page-signup section article form
input.error{border-color:#fa6259}body.page-signin section article form p.error-text,
body.page-signup section article form p.error-text{color:#fa6259;margin:0;padding-left:1em}body.page-signup section .register-button,
body.page-signin section .signin-button{padding:0.3em 1.8em}body.page-signup section .register-button:hover,
body.page-signup section .register-button:active,
body.page-signin section .signin-button:hover,
body.page-signin section .signin-button:active{}body.page-signin section .section-container > aside,
body.page-signup section .section-container>aside{width:505px}body.page-signin section aside h3,
body.page-signup section aside
h3{font-size:1.3em;font-weight:400;padding-bottom:1em;border-bottom:1px solid #ccc;margin:0}body.page-signin section aside ul,
body.page-signup section aside
ul{list-style:none;padding:0;margin:0}body.page-signin section aside ul li,
body.page-signup section aside ul
li{padding:2em
0 2em 120px;min-height:52px;border-top:1px solid #efefef;background-position:left 40px center;background-repeat:no-repeat}body.page-signin section.plaxo-ecard aside ul li,
body.page-signup section.plaxo-ecard aside ul
li{padding:2.5em 0 2.5em 120px}body.page-signin section aside ul li:nth-child(1),
body.page-signup section aside ul li:nth-child(1){border-top:none}body.page-signin section aside ul li.syncs,
body.page-signup section aside ul
li.syncs{background-image:url("/img/v3/join/icon-Sync.png")}body.page-signin section aside ul li.cleans,
body.page-signup section aside ul
li.cleans{background-image:url("/img/v3/join/icon-Clean.png")}body.page-signin section aside ul li.updates,
body.page-signup section aside ul
li.updates{background-image:url("/img/v3/join/icon-Updated.png")}@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){body.page-signin section aside ul li.syncs,
body.page-signup section aside ul
li.syncs{background-image:url("/img/v3/join/icon-Sync@2x.png");background-size:38px 39px}body.page-signin section aside ul li.cleans,
body.page-signup section aside ul
li.cleans{background-image:url("/img/v3/join/icon-Clean@2x.png");background-size:48px 48px}body.page-signin section aside ul li.updates,
body.page-signup section aside ul
li.updates{background-image:url("/img/v3/join/icon-Updated@2x.png");background-size:50px 38px}}body.page-signin section aside ul li.unlimited,
body.page-signup section aside ul
li.unlimited{background-image:url("/img/v3/join/ecard-signup-pic1.png");background-position:left 0px center}body.page-signin section aside ul li.custom,
body.page-signup section aside ul
li.custom{background-image:url("/img/v3/join/ecard-signup-pic2.png");background-position:left 0px center}body.page-signin section aside ul li.vip,
body.page-signup section aside ul
li.vip{background-image:url("/img/v3/join/ecard-signup-pic3.png");background-position:left 0px center}@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){body.page-signin section aside ul li.unlimited,
body.page-signup section aside ul
li.unlimited{background-image:url("/img/v3/join/ecard-signup-pic1@2x.png");background-size:99px 93px}body.page-signin section aside ul li.custom,
body.page-signup section aside ul
li.custom{background-image:url("/img/v3/join/ecard-signup-pic2@2x.png");background-size:91px 90px}body.page-signin section aside ul li.vip,
body.page-signup section aside ul
li.vip{background-image:url("/img/v3/join/ecard-signup-pic3@2x.png");background-size:101px 88px}}body.page-signin section aside ul li strong,
body.page-signup section aside ul li
strong{font-size:1.3em}body.page-signup section article
.regError{color:#ED4652;font-size:1em;margin:4px
0 0 0;padding:0;line-height:1.5em;width:320px}body.page-signup section article
.text.fieldError{border-color:#FF7592;background:#FFC2CE}body.page-signin section article
.errorWrapper{-text-align:center;margin:1em
0;-padding:0.5em;-background:#EF4F2D url('/img/auth/bg_error.png') 0 0 repeat;color:#ED4652;font-size:1em;font-weight:600}body.page-signin section article label.orsignin,
body.page-signup section article
label.orsignin{float:right;padding-top:0.8em}body.page-signin section article label.orsignin a,
body.page-signup section article label.orsignin
a{color:#3bacfa}@media only screen and (max-width: 640px){.section-container{min-width:0}body.page-signin section .section-container, body.page-signup section .section-container{width:auto;padding:20px
0}body.page-signin section h1, body.page-signup section
h1{display:none}body.page-signin section .section-container > aside, body.page-signup section .section-container>aside{display:none}body.page-signin section article, body.page-signup section
article{float:none;margin:0
auto;padding:10px;width:300px}.section-container{min-width:0}nav>ul>li{padding:0
10px}header .group-login{float:left;padding-left:10px}footer ul.group-policies{float:left}footer ul.group-policies li:nth-child(1){margin-left:0}}